<?php

use Faker\Generator as Faker;

$factory->define(App\UserBankSlip::class, function (Faker $faker) {
	$book_id = App\Booking::pluck('id')->toArray();

    return [
        'bank_slip_type' => str_random(10),
        'bankslip_path' => str_random(10),
        'transfer_amount' => $faker->randomDigit,
        'cust_marking' => str_random(10),
        'booking_id' => $faker->randomElement($book_id),
    ];
});
